metadata:
    kind: depotmanifest
    name: depot-manifest-vcf-sddc-lcm-9.1.0.0300.25536194.yaml
    version: 9.1.0.0300.25536194
    component: vcf-sddc-lcm
    rootNamespace: vcf-sddc-lcm
    generatedBy: dev
    updatedBy: dev
files:
    - name: vcf-sddc-lcm-9.1.0.0300.25536194.tgz
      type: PACKAGE
      checksum: b88ff640105e69c9ee33191cee4ed0b5aefbae644577fa3febf951afee809e77
    - name: configuration-schema-vcf-sddc-lcm-9.1.0.0300.25536194.yaml
      type: CONFIGURATION_SCHEMA
      checksum: fbeb2bb58691a42f29cba4d40ebf0e73f3f3c17b82c9dbe3ef62b82e9b8f19a7
    - name: vcf-sddc-lcm-plugin-9.1.0.0300.25536194.tgz
      type: PLUGIN_PACKAGE
      checksum: f21a2ef013fda98835dee232e15b230a58b9bad8656699333b589bfb09d09f3e
